Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 29 Sep 2021 01:52:12 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Dear Team,

I have not received the delivery of the product yet and status has been updated as order delivery cancelled by customer. But I didn't cancel it. Please check from your end. It is taking more time than usual. They are delivering the product from 9:00 to 5:00 which is my working hours l. I have informed the same to your delivery partner. Delivery boy should at least have contacted with hotel reception staff in case of my absence. We have given the cash to them to receive the parcel. Status is bit unclear to me. It will greatful if you update me the exact status 

Regards,
Tamana https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3157068